<?xml version='1.0'?>

<reference anchor='RFC0051'>

<front>
<title>Proposal for a Network Interchange Language</title>
<author initials='M.' surname='Elie' fullname='M. Elie'>
<organization /></author>
<date month='May' day='4' year='1970' /></front>

<seriesInfo name='RFC' value='51' />
</reference>
